#wrapper	{text-align: left; width: 800px; margin-left: 20px;}

#header			{height: 55px;}
#header .login	{float: left; width: 402px; text-align: right; color: #333; font-size: 16pt; padding-top: 26px; font-family: Calibri, Arial, Helvetica, sans-serif;}
#header .logo	{width: 805px; float: right; position: relative; top: 15px}
#header .logoMBO {margin-left:20px; width: 243px; float: left;}
#header .logoSAO {margin-top:20px; margin-left:20px; width: 220px; float: left;}

#replayit {
	width: 884px;
	height: 505px;
	background: url(../images/content_bg.jpg) no-repeat top right;
	border: 1px solid #fff;
}

#replayitfooter {
	width: 884px;
	height: 35px;
	background: url(../images/footer-rppss.jpg) no-repeat right bottom;
}

body, td {
	color: #000000;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

form {
	margin: 0px;
	padding: 0px;
}

h1 {
	font-size: 24px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
}

h1.replayitH1 {
	font-size: 42px;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	margin-top: 15px;
	margin-bottom: 0px;
}

.replayitText {
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
}

.replayitSmallText {
	font-size: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 700;
	color: #666;
	margin-top: 12px;
}

.bigtext {
	font-size: 16px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
}
.bigbold {
	font-weight: bold;
	font-size: 16px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
}
.bodytext {
	font-size: 12px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
}
.bodybold {
	font-weight: bold;
	font-size: 12px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
}
.smalltext {
	font-weight: normal;
	font-size: 11px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
}
.smallbold {
	font-weight: bold;
	font-size: 11px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
}
.error {
	font-weight: bold;
	font-size: 12px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #C00;
}
.mandatory {
	color: #C00;
}
.footerSAO {
	font-size: 8pt;
	color: #FF9900;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 5px;
}

.inputField {
	border: 1px solid #b4b4b4;
	width: 230px;
	height: 28px;
	font-size: 16px;
}

.submitButton {
	border: 0;
	width: 90px;
	height: 35px;
    background: #fcb319;
    margin-top: 16px;
    font-weight: 500;
}

.submitButton:hover {
	background: #fbc75b;
}

.hr {
	background: url(../images/dottedline.gif) repeat-x;
	height:2px;
}

a.anchorStyle {
	color: #666;
}

.margin1 {
	margin: 0;
}
.imgRight {
	position: relative;
}
.line-separator {
	height:2px;
	background:#717171;
	border-bottom:1px solid #313030;
}
